input, textarea, text, select {
    background-color: #fff;
}

.odd{background-color:#fff;}
.pagination span,
.pagination a:link{margin:0px;}
.list-footer .limit,
.list-footer .pagination{display:inline-block;}
.list-footer .pagination{margin-left:5px;}
.tourenlist th{text-align:left;}
.tourenlist tr{height:35px;}
#extendedSearch{display:none;margin-bottom:15px;}
#wrapper_tourenliste{font-size:12px;}
#tour-add-btn{float:left;}
#tour-add-btn span{text-align:center;display:block;margin-top:5px;}
#tour-add-btn img{width:32px;}
#avkartenlinkWrapper{line-height:20px;float:right;margin-right:10px;margin-bottom:5px;margin-top:0px;}
#avkartenlinkWrapper img{width:16px;margin-left:5px;vertical-align:middle;}
.clear{clear:both;}
#searchContainer{float:right;width:395px;margin-left:10px;}

.tourblockitem,
.touritem{margin-bottom:5px;padding:3px;}

.tourblockitem:hover {
    background-color: #60b936;
}
.touritem:hover{background-color:#60b936;color:white;}

.touritem:hover a,
.touritem:hover a:hover,
.touritem:hover a:focus,
.touritem:hover.externlink a{
    color: white;
}

.touritem.externlink a{
    color: #429654;
}

@media (min-width:1200px){
    .touritem{font-size:14px; line-height: 15px;}
    .tourdata 
    .tourart{margin-left: 10px;}
    .tourdata{margin-top:3px;}
    .datum{text-align:left;}
    .touritem{margin-bottom: 0px;}
    .touritem .odd{margin-bottom: 5px;}
}

@media (min-width:992px) and (max-width: 1200px){
    .touritem{font-size:14px; line-height: 15px;}
    .tourdata 
    .tourart{margin-left: 10px;}
    .tourdata{margin-top:3px;}
    .datum{text-align:left;}
    .touritem{margin-bottom: 0px;}
    .touritem .odd{margin-bottom: 5px;}
}

@media (min-width:768px) and (max-width:992px){
    .touritem{font-size:14px; line-height: 15px;}
    .tourdata 
    .tourart{margin-left: 10px;}
    .tourdata{margin-top:3px;}
    .datum{text-align:left;}
    .touritem{margin-bottom: 0px;}
    .touritem .odd{margin-bottom: 5px;}
}
@media (max-width:768px){
    .touritem{ font-size: 1.2em;}
    .tourdata .tourart{text-align:right;padding-left:0px;}
    .pagination-item{display:none;}
    .pagination li pagenav{font-size:18px;}
    .tourheader{}
    .tourheader,
    .tourdata{font-size:1.2em;margin-top:3px;}
    .tourheader .datum{padding-left:15px;}

}
.pagination-item{width:28px;}
.pagination ul li{font-size:14px;color:#000;text-align:center;background-color:#999;border-radius:2px;}
.pagination ul li:hover{background-color:#BFBFBF;color:#fff;}
.pagination ul li:hover a:hover{color:#fff;}
.pagination ul li a{color:#000;}

#tour-add-btn a {
    font-weight: bold;
    font-size: 1.3em;
    color: #429654;
}

#tour-add-btn a:hover {
    color: #42b141;
}

.tourenlist-search-item {
    background-color: #fff;
    padding: 3px;
}

.tourenlist-search-item:hover {
    background-color: #60b936;
    color: #fff;
}

.tourenliste-search-item-name {
    font-weight: bold;
}

 .ui-autocomplete {
     max-height: 300px;
     overflow-y: auto;
     /* prevent horizontal scrollbar */
     overflow-x: hidden;
 }
 
 .tourziel {
     font-weight: bold;
 }

 .difficulty label {
     font-size: 1.4em;
 }

 .custom-select {
     display: inline-block;
     width: 100%;
     height: calc(1.5em + .75rem + 2px);
     padding: .375rem 1.75rem .375rem .75rem;
     font-size: 1.4em;
     font-weight: 400;
     line-height: 1.5;
     color: #495057;
     vertical-align: middle;
     background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px;
     border: 1px solid #ced4da;
     border-radius: .25rem;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     margin-bottom: 0px;
 }

 .dropdown-menu {
     left: 2px !important;
     padding: 0px !important;
     margin: 0px !important;
 }

 .dropdown-item {
     display: block;
     width: 100%;
     padding: 10px !important;
     clear: both;
     font-weight: 400;
     color: #212529;
     text-align: inherit;
     white-space: nowrap;
     background-color: transparent;
     border: 0;
     margin: 0px !important;
 }
 .multiselect-container>.multiselect-option>span,
 .multiselect-container .multiselect-group>span {
     padding: 3px 20px;
 }

 .form-check {
     position: relative;
     display: block;
     padding-left: 1.25rem;
 }

 .form-check-input {
     position: absolute !important;
     margin-top: .3rem !important;
     margin-left: -1.25rem !important;
 }
 

 .form-check-label {
     margin-bottom: 0;
     margin-left: 8px;
 }

 .dropdown-item.active,
 .dropdown-item:active {
     color: #fff !important;
     text-decoration: none;
     background-color: #60B936 !important;
 }
